<?xml version="1.0" encoding="UTF-8"?><song><author>Cathryn Hoard</author>
<title>Benim Vereceğim Sudan İçen</title>
<lyrics>[V1]
 Benim vereceğim sudan içen
 Sonsuza dek susamaz.
 Benim vereceğim su içende
 Sonsuz yaşam için fışkıran
 Bir pınar olacak.
 İsa diyor
 İsa diyor
 Sonsuza dek susamaz.
 Yuhanna dört ondört
 Yuhanna dört ondört
 Sonsuz yaşam için
 Fışkıran bir pınar olacak.</lyrics>
</song>